9

SSL TLS 1.3

  • Live

Dennis

It might be a good idea to drop support for 1.0 and 1.1 and add TLS 1.3

A

Activity Newest / Oldest

Dennis

Newly installed servers will now only support TLS 1.2 & 1.3, and for legacy servers upgrading is fairly easy:

ploi.io/documentation/ssl/upgrading-tls-version-to-13


Dennis

Status changed to: Live

Dennis

Status changed to: In progress

Dennis

Status changed to: Planned